Systemd security wholes Interesting


#1

Steven J. Vaughan-Nichols writes about 3 security wholes found in systemd. Interesting part is if you use openSUSE 15 or Fedora 28 and 29 your protected. Here’s the article: Security


Systemd/journald vulnerabilities found
#2

#3

this story popped up in my feed reader today. not many details in the article/blurb, but there are links to the bug cve pages if anyone is interested:
https://m.slashdot.org/story/350632


#4

I am wondered with this article, very well wrote.
Happy because that my currently system is listed as protected; thanks by it :scorpion: